﻿div#container {
	margin: 0px auto;
	background-color: #fff;
	width: 1124px;
	padding: 60px 30px 0px 30px;
}
		
	div#container ul.abTopo {
		width: 100%;				
	}
			
		div#container ul.abTopo li {
			float: left;
			list-style: none;
		}
			
			div#container div#contentInternal {clear: both;}

ul.abThreeColumns{
    width: 100%;
    margin-top: 30px;
}
        
    ul.abThreeColumns li{float: left;width: 31%; list-style: none;}
        		
        ul.abThreeColumns li.abMiddle{
            margin-left: 33px;
            width: 340px;
			height:216px;
			background: url('../images/bg_middle.jpg') center bottom no-repeat;
        }
			ul.abThreeColumns li.abMiddle p{
				margin-top: 130px !important;
				margin-bottom: 26px !important;
				margin-left:20px;
				font-size: 11px;
				width:310px;
			}
			
			ul.abThreeColumns li.abMiddle a#btnDownload{
				padding-right: 350px !important;
				padding-top: 5px;
				margin-bottom: 20px;
			}
    
            ul.abThreeColumns li input
            {
                width: 266px;
                }
	
p.abCampos{font-weight: bold;text-align: right;}

.campo{border: 0px solid #fff; background-color: #f2f0ef; margin: 10px 0px 0px 5px; height: 21px !important;}

select {width: 200px;}

